unit uViewDetallesPedidoProveedor;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewDetallesBase, cxStyles, cxCustomData, cxGraphics, cxFilter,
  cxData, cxDataStorage, cxEdit, DB, cxDBData, ImgList, PngImageList,
  uDADataTable, ActnList, ComCtrls, ToolWin, cxGridLevel, cxClasses, cxControls,
  cxGridCustomView, cxGridCustomTableView, cxGridTableView, cxGridDBTableView,
  cxGrid, cxImageComboBox, cxTextEdit, cxMaskEdit, cxCheckBox, cxCurrencyEdit,
  Grids, DBGrids, StdCtrls, ExtCtrls, cxRichEdit, ExtActns, StdActns,
  JvExStdCtrls, JvCombobox, JvColorCombo, TB2Item, TBX, TB2Dock, TB2Toolbar,
  Menus;

type
  TfrViewDetallesPedidoProveedor = class(TfrViewDetallesBase)
    cxGridViewREFERENCIA: TcxGridDBColumn;
  protected
    function darTipoLetraPorDefecto: TFont; override;
  end;

implementation
{$R *.dfm}

{ TfrViewDetallesPedidoProveedor }

function TfrViewDetallesPedidoProveedor.darTipoLetraPorDefecto: TFont;
begin
  Result := TFont.Create;
  Result.Name := 'Tahoma';
  Result.Size := 12;
end;

end.
